# CGI/ERB sample for Ruby-GetText-Package.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# David Moreno Garza <damog at damog.net>, 2005.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 0.9.0\n"
"POT-Creation-Date: 2005-04-23 12:43+0900\n"
"Last-Translator: David Moreno Garza <damog at damog.net>\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: helloerb2.cgi:28
msgid "Sample script for CGI/ERB (Auto-Detect charset)."
msgstr "Script de ejemplo para CGI/ERB (charset Auto-Detect)."

#: helloerb.rhtml:4
msgid "Sample script for CGI/ERB and Ruby-GetText-Package"
msgstr "Script de ejemplo para CGI/ERB y Ruby-GetText-Package"

#: helloerb.rhtml:11
msgid "Hello World"
msgstr "Hola Mundo"

#: helloerb.rhtml:14
msgid "locale"
msgstr "locale"

#: helloerb.rhtml:15
msgid "output_charset"
msgstr "charset_de_salida"

#: helloerb.rhtml:16
msgid "QUERY_STRING"
msgstr "CADENA_DE_CONSULTA"

#: helloerb.rhtml:18
msgid "Call a library method which has another textdomain."
msgstr "Llama al método de una biblioteca la cual tiene otro textdomain."

#: helloerb.rhtml:21
msgid "Back"
msgstr "Regresar"
